﻿.mud-select-noborder .mud-input.mud-input-underline::before {
    border: 0;
}

.mud-expand-panel.dense .mud-expand-panel-header {
    padding-top: .2rem !important;
    padding-bottom: .2rem !important;
}

.mud-select.mud-select-xs .mud-select-input .mud-input-slot {
    padding-top: .4rem;
    padding-bottom: .4rem;
}

.mud-chip.mud-chip-xs {
    height: 18px !important;
}
.text-mud-primary {
    color: var(--mud-palette-primary)!important;
}
.text-mud-warning {
    color: var(--mud-palette-warning) !important;
}

.text-mud-success {
    color: var(--mud-palette-success) !important;
}

.text-mud-error {
    color: var(--mud-palette-error) !important;
}